FAQs Cookie Cracker

Here you can find answers to frequently asked questions about the plugin “Cookie Cracker”.
The list of frequently asked questions will be extended continuously.

If you are logged in and have a valid license for “Cookie Cracker”, you can see more specific questions and answers.

Is there a test version / demo?

Yes, on request we provide a backend demo where all functions can be tested in advance. Please contact us at Support.

What are the minimum requirements?

Your server should use at least PHP 7.4 and your WordPress version should not be older than 4.9.